Page MenuHomePhabricator

Enable backtrace_test for ARM.
ClosedPublic

Authored by logan on Jan 17 2015, 12:14 AM.

Details

Summary

With previous changes, I am able to run backtrace_test with
shared library build of libc++abi and libunwind.

I believe we can enable this test for ARM now!

(p.s. This is the 6/6 patch to fix the backtrace_test and libgcc support.)

Diff Detail

Event Timeline

logan updated this revision to Diff 18341.Jan 17 2015, 12:14 AM
logan retitled this revision from to Enable backtrace_test for ARM..
logan updated this object.
logan edited the test plan for this revision. (Show Details)
logan added reviewers: danalbert, rengolin, jroelofs.
logan added a subscriber: Unknown Object (MLST).
rengolin accepted this revision.Jan 20 2015, 6:23 AM
rengolin edited edge metadata.

Hurray! When all the other patches are merged, this is obviously approved! :)

cheers,
--renato

This revision is now accepted and ready to land.Jan 20 2015, 6:23 AM
logan closed this revision.Jan 22 2015, 5:42 AM

Thanks. Committed as rL226823.